{% extends "core/page.html" %}
{% load i18n crispy_forms_tags medux %}

{% block page_title %}
  {% blocktranslate %}Delete '{{ object }}'{% endblocktranslate %}
{% endblock %}

{% block content %}
  <form method="post">{% csrf_token %}
    {% with object|class_name as class %}
      <p>{% blocktranslate %}Do you really want to delete the {{ class }} '{{ object }}'?{% endblocktranslate %}</p>
    {% endwith %}
    <input type="submit" value="{% translate 'Confirm' %}" class="btn btn-danger">
    <a href="{{ object.get_absolute_url }}" class="btn btn-secondary">{% translate 'Cancel' %}</a>
  </form>
{% endblock %}